Subject: [lojban] Re: x1 is of type x2

From: Jordan DeLong <[email-masked]>
Date: Tue, 15 Oct 2002 18:59:52 -0500

On Tue, Oct 15, 2002 at 09:55:26PM +0200, Adam Raizen wrote:
> la djorden cusku di'e
> 
> > mi tavla tai lo'e gerku
> > I talk like a dog
> >
> > mi tavla sekai leka ce'u jai fenki
> > My talking exhibits the quality of it being frenzied
> > I talk crazily
> 
> In both cases the tag modifies the whole bridi, so the first sentence

Right, but that's what I wanted it to do.

> is something like 'My talking is like a dog.' To get the English
> gloss, I would use 'mi ne tai lo'e gerku cu tavla'.

I think yours says "I (who, btw, am like a dog (in some way)) talk".
I accept 'My talking is like a dog.' as another possible gloss of
"mi tavla tai lo'e gerku". I was trying to word it in a more
normal-ish english way though, which is "I talk like a dog".

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku